msgid ""
msgstr ""
"Project-Id-Version: falkon_verticaltabs_qt\n"
"Language-Team: KDE Francophone <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 1.5\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"
"X-Qt-Contexts: true\n"

#: tablistview.cpp:196
msgctxt "TabListView|"
msgid "Unmute Tab"
msgstr ""

#: tablistview.cpp:196
msgctxt "TabListView|"
msgid "Mute Tab"
msgstr ""

#: tabtreeview.cpp:288
msgctxt "TabTreeView|"
msgid "Unmute Tab"
msgstr ""

#: tabtreeview.cpp:288
msgctxt "TabTreeView|"
msgid "Mute Tab"
msgstr ""

#: tabtreeview.cpp:292
msgctxt "TabTreeView|"
msgid "Close Tab"
msgstr ""

#: tabtreeview.cpp:359
msgctxt "TabTreeView|"
msgid "Tab Tree"
msgstr ""

#: tabtreeview.cpp:363
msgctxt "TabTreeView|"
msgid "Close Tree"
msgstr ""

#: tabtreeview.cpp:378
msgctxt "TabTreeView|"
msgid "Expand All"
msgstr ""

#: tabtreeview.cpp:379
msgctxt "TabTreeView|"
msgid "Collapse All"
msgstr ""

#: verticaltabscontroller.cpp:35
msgctxt "VerticalTabsController|"
msgid "Vertical Tabs"
msgstr ""

#: verticaltabsschemehandler.cpp:47
msgctxt "VerticalTabsSchemeHandler|"
msgid "Vertical Tabs"
msgstr ""

#: verticaltabsschemehandler.cpp:57
msgctxt "VerticalTabsSchemeHandler|"
msgid "New Group"
msgstr ""

#: verticaltabssettings.cpp:61
msgctxt "VerticalTabsSettings|"
msgid "Theme file"
msgstr ""

#: verticaltabssettings.cpp:86
msgctxt "VerticalTabsSettings|"
msgid "Custom..."
msgstr ""

#: verticaltabssettings.ui:14
msgctxt "VerticalTabsSettings|"
msgid "Vertical Tabs Settings"
msgstr ""

#: verticaltabssettings.ui:20
msgctxt "VerticalTabsSettings|"
msgid "View"
msgstr ""

#: verticaltabssettings.ui:26
msgctxt "VerticalTabsSettings|"
msgid "Tab List"
msgstr ""

#: verticaltabssettings.ui:33
msgctxt "VerticalTabsSettings|"
msgid "Tab Tree"
msgstr ""

#: verticaltabssettings.ui:43
msgctxt "VerticalTabsSettings|"
msgid "Options"
msgstr ""

#: verticaltabssettings.ui:49
msgctxt "VerticalTabsSettings|"
msgid "Add new child tabs to the end of tab tree"
msgstr ""

#: verticaltabssettings.ui:56
msgctxt "VerticalTabsSettings|"
msgid "Add new child tabs to the beginning of tab tree"
msgstr ""

#: verticaltabssettings.ui:63
msgctxt "VerticalTabsSettings|"
msgid "Theme:"
msgstr ""

#: verticaltabssettings.ui:76
msgctxt "VerticalTabsSettings|"
msgid "Use as replacement for main tab bar"
msgstr ""

#: verticaltabswidget.cpp:58
msgctxt "VerticalTabsWidget|"
msgid "New Tab"
msgstr ""

#: verticaltabswidget.cpp:200
msgctxt "VerticalTabsWidget|"
msgid "Add New Group..."
msgstr ""